# IpeA85Source Class Reference
[Ipe Management]

Filter source adding ASCII85 decoding. More...

Inherits IpeDataSource.

List of all members.

## Public Member Functions

- IpeA85Source (IpeDataSource &source)
- virtual int GetChar ()

## Detailed Description

Filter source adding ASCII85 decoding.

## Member Function Documentation

int IpeA85Source::GetChar | ( |  | ) | `[virtual]`

Get one more character, or EOF.

Implements IpeDataSource.

The documentation for this class was generated from the following files:

- ipeutils.h
- ipeutils.cpp